#puzz .across-and-grid {
    display: flex;
    padding-top: 30px;
    padding-left: 30px;
}

#puzz .across-clues {
    width: 40%;
}

#puzz .band-clues {
    display: flex;
    padding-left: 30px;
    padding-top: 20px;
    page-break-inside: avoid;
}

#puzz .band-part {
    padding-right: 20px;
}

#puzz .blanks {
    font-size: 120%;
    padding-left:50px;
}

#puzz .crossword-grid {
    order: 2;
}

#xwd {
    border-collapse: collapse;
    font-size: 9pt;
    background-color: white;
}

#xwd td {
    width: 30px; height: 30px;
    border: 1px solid gray;
    box-sizing: border-box;
    vertical-align: top;
}

#puzz .crossword-grid div {
    border: 1px solid #000;
    margin-left: -1px;
    margin-bottom: -1px;
}

#xwd td.borderless {
    border: 1px solid transparent;
    vertical-align: middle;
    text-align: center;
    font-size: 12pt;
}

#puzz .crossword-grid div.borderless {
    background-color:#FFF;
    border: 0px;
    font-size: 1.8vw;
    text-align: center;
    margin-top: 0.2vw;
}

#xwd td.top {
    border-top: 3px solid black;
}

#puzz .crossword-grid div.top {
    border-top: 3px solid #000;
    margin-top: -2px;
}

#xwd td.left {
    border-left: 3px solid #000;
}
#puzz .crossword-grid div.left {
    border-left: 3px solid #000;
    margin-left: -2px;
}
#xwd td.bottom {
    border-bottom: 3px solid #000;
}
#puzz .crossword-grid div.bottom {
    border-bottom: 3px solid #000;
    margin-bottom: -2px;
}

#xwd td.right {
    border-right: 3px solid #000;
}
#puzz .crossword-grid div.right {
    border-right: 3px solid #000;
    margin-right: -2px;
}

#xwd td.filled {
    background-color:#000;
}
#puzz .crossword-grid div.filled {
    background-color:#000;
}

#xwd td.shaded {
    background-color:#DDD;
}
#puzz .crossword-grid div.shaded {
    background-color:#DDD;
}

#xwd td.unshaded {
    background-color:#ef8c9a;
}
#puzz .crossword-grid div.unshaded {
    background-color:#ef8c9a;
}

@media print{
    #xwd td.filled {
        box-shadow:inset 0 0 0 1000px #000;
    }
    #puzz .crossword-grid div.filled {
        box-shadow:inset 0 0 0 1000px #000;
    }
    #xwd td.shaded {
        box-shadow:inset 0 0 0 1000px #DDD;
    }
    #puzz .crossword-grid div.shaded {
        box-shadow:inset 0 0 0 1000px #DDD;
    }
   #puzz .crossword-grid {
       width: 60vw;
       height: 60vw;
   }
}

#xwd td.lettered {
    counter-increment: letter;
}
#puzz .crossword-grid div.lettered {
    position: relative;
    counter-increment: letter;
}

#xwd td.lettered:nth-of-type(n):before{
    content:counter(letter, upper-alpha);
}
#puzz .crossword-grid div.lettered:nth-of-type(n):before{
    content:counter(letter, upper-alpha);
    font-size:0.8vw;
    position:absolute;
    top:.1vw;
    left:.2vw;
}

#puzz .clueset {
    font-size: 10pt;
    padding-left:30px;
    padding-bottom: .5em;
}

#puzz .clueset .clue-number {
    margin-left: -30px;
    float: left;
}

#puzz .clueset .clue {
    display: block;
    margin-left: 2em;
    text-indent: -2em;
}
